Subject: Re: [PATCH 1/2] 8139too: clean up spaces and TABs

From: David Newall <[email-masked]>
Date: Sun, 15 Jun 2008 15:51:24 +0930

These patches, which simply play around with white space, are
undesirable, in my opinion.  It doesn't make the code better, just
changes the aesthetics to one that's more to your liking, and surely it
makes it less pleasing to others.  I see no benefit in such changes, as
opposed to a certain cost and risk, which all changes carry.  Every
change requires an expense of other people's brain cycles, if I can put
it that way, and on this sort of change, I sincerely think it's pointless.

Sorry to come down all negative.